#dealers-brands-map-box {
    margin: 0 15px 150px;
}
#dealers-box {
    /*float: left;*/
    /*width: 250px;*/
    background: #f9f7f6;
    padding: 20px;
}
#dealers-brands-map-box .map-container {
    /*padding-left: 270px;*/
    /*width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
    margin-bottom: 17px;
}
#map-box {
    width: 100%;
    height: 450px;
}
#dealers-brands-map-box .fields-group-box [text="input"] {
    display: inline-block;
    /*border: 2px solid #000;*/
    /*width: 119px;*/
    height: 35px;
    line-height: 35px;
    border: 1px solid #e0dcd9;
    /*box-shadow: inset 1px 1px 0 #dbdbdb, inset -1px -1px 0 #dbdbdb;*/
    border-radius: 3px;
    font-size: 14px;
    padding: 0 3px;
}
.fields-group-box {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
    margin-bottom: 30px;
}
#dealers-box label {
    display: inline-block;
    width: auto;
}
#dealers-box .brand-item {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
#dealers-box .brand-item input {
    display: inline-block;
    margin-right: 10px;
    position: absolute;
    left: -9999px;
}
#dealers-box .brand-item label {
    background: url(../images/check2.png) 0 0 no-repeat;
    height: 17px;
    padding-left: 24px;
    line-height: 17px;
}

#dealers-box .brand-item input:checked + label {
    background: url(../images/check2.png) 0 -17px no-repeat;
}

#map-box .gm-style-iw, #map-box .gm-style-iw > div {
    /*overflow: hidden !important;*/
    line-height:1.35em;
    overflow:hidden !important;
    white-space:nowrap;
}

#map-box .gm-style-iw p {
    line-height: 20px;
}

#dealers-box .title {
    font-size: 30px;
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
}

#dealers-box .sub-title {
    font-size: 20px;
    color: #000;
    font-weight: 400;
    margin-bottom: 9px;
}

.control-ui-btn {
    cursor: pointer;
    width: 40px;
    padding: 2px;
    border-radius: 2px;
    margin: 2px;
    background: #fff;
    box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
}
.control-ui-btn img {
    max-width: 96%;
    opacity: 0.6;
}

.control-ui-btn:hover img {
    opacity: 0.8;
}

@media (min-width: 768px) {
    #dealers-brands-map-box {
        margin: 0 50px 150px;
    }
}